Subject: RE: [lojban] Three more issues

From: "And Rosta" <[email-masked]>
Date: Sat, 21 Apr 2001 19:16:42 +0100

pc:
> In a message dated 4/18/2001 4:04:52 PM Central Daylight Time, 
> [email-masked] writes: 
> 
> I must say I find your Lojban style an abomination! Nothing but tanru 
> with no overt sumti or logical apparatus. I think of Lojban as the 
> linguistic equivalent of a technical diagram, while you turn it 
> into the linguistic equivalent of a Turner painting of crepuscular 
> mists. 
> 
> Hooray! yyyyy iecaiuicai (though I would have mentioned Jackson Pollock) 

I'd better add that I intended no offence -- the diatribelet was a 
comradely one -- & I'm sure this goes for pc too, of course. It is 
interesting to see what diverse styles Lojban can accommodate.

--And.